@charset "utf-8";
/* CSS Document */

table { width: 100%; border-collapse: collapse;line-height: 27px;}
table td { padding: 1px; vertical-align: middle; padding-left: 5px; padding-right: 5px; vertical-align: middle; }
a { text-decoration: none !important; color: #3b3b3b; }
a:hover {color: #0081CB;}
img {border: 0;max-width: 100%;}
ul { margin: 0; padding: 0; list-style: none;}
.clearb { clear: both; }
p { margin: 0; padding: 0; }

.list-lang{ position:absolute;top: 4px; right:0px;z-index: 9999;}
.list-lang li{ display:inline-block}
@font-face {
	font-family: 'UTM Daxline';
	src: url('fonts/UTM Dax.eot');
	src: local('☺'), url('fonts/UTM Dax.woff') format('woff'), url('fonts/UTM Dax.ttf') format('truetype'), url('fonts/UTM Dax.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.btn_view_more1{ font-weight:bold; float:right; color:#19900E}
.btn_view_more2{     font-weight: bold;
    float: right;
    color: #19900E;
    font-size: 12px;
    display: block;
    /* padding: 7px; */
    margin-bottom: 8px}

.block-about{ text-align: center}

.btn_muahang{ display:none}
.padding0 { padding: 0px; }
.padding5 { padding: 0px 5px; }
.padding0_15 { padding: 0px; padding-right: 15px; }
.padding10_0 { padding-left: 10px; padding-right: 0px; }
.floatL { float: left; }
.floatR { float: right; }
.marginL-15 { margin-left: 15px; }
.marginR-15 { margin-right: 15px; }
body { margin: 0;font-size: 14px;line-height: 1.5em; color: #494949; font-family: Arial;/* background: #fff url(../images/bg_body.png) top center repeat-y; */}

.block-full-page{ padding:0px;  margin-top:15px;box-shadow: 1px 3px 3px rgba(0, 0, 0, 0.31);margin-bottom: 15px;}

#menu { height: 0px; opacity: 0; }


.btn_m i { font-size: 16px; color: #fff; margin-left: 6px; margin-top: 2px; }
.btn_m { width:28px; height: 23px; position: fixed; top: 3px; left: 3px;background-color: #007505; z-index: 99;}

#header{/* width:100% *//* background: #d98c4c; */position: relative;}
#header .container{ position:relative}
.logo-top{ float:left;margin-right: 20px;}
.btn_menu{ float:left;margin-top: 6px;margin-right: 13px;cursor: pointer;}
.btn_menu i{ color:#fff;font-size: 24px;}
.top-menu{ width:100%;background: #018a09;float: left;border: 1px solid #fff;}
.top-menu div >ul{
    float: left; 
}

.block-line-top{background: #018A09;}




.list-counter{ width:100%; display:block;float: left;margin: 10px 3px;}
.list-counter li{
    margin-left: 16px;
    margin-bottom: 3px;
}
.list-counter li strong{ font-weight:normal}
.list-counter li img{
    margin-right: 10px;
}

.block-slider{padding-bottom: 0px;margin-bottom: 10px;border: 1px solid #ccc;padding: 3px;}

.title_about{ font-weight:bold;margin-top: 4px;font-size: 20px;}




::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #fff;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #fff;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #fff;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #fff;
}

.block-holine{right: 14px;color: #ff0;bottom: 66px;font-size: 18px;font-weight: normal;float: left;margin-right: 10px;}
.Email{color:#fff;font-weight: bold;border-left: 1px solid #fff;padding-left: 9px;}

.block-search{position:absolute;bottom: -38px; z-index:99999;right: 0px;background: url(../images/bg_search.png) top left  no-repeat;}
.block-search input{
    width: 228px;
    padding: 5px 8px;
    padding-right: 35px;
    background: none;
    color: #fff;
    outline: none;
    border: none;
    font-style: italic;
    font-size: 12px;
}
.block-search button{
    background: url(../images/iconsearch.png) center center no-repeat;
    width: 24px;
    height: 22px;
    border: none;
    position: absolute;
    right: 19px;
    top: 3px;
    outline: none;
}

.section .main-content { width:100%;/* padding-top: 40px; *//* margin-bottom: 20px; */}

.section1{ margin-top:15px}



.title_index{ width:100%;text-align: center;padding: 13px 0px;background: url(../images/img_line.png) bottom center no-repeat;}
.title_index span{
    font-size: 32px;
    font-family: 'UTM Flamenco';
    color: #0081cb;
    font-weight: normal;
}

.block-slider-main{/* background: url(../images/bg_slider.png) top center repeat; */}
.block-quangcao-item{ margin-top:10px; }
.block-quangcao-top{background: #F2F3E5;padding: 15px 0px;font-size: 13px;/* margin-top: 10px; */}
.block-quangcao-top h3{
    font-size: 18px;
    margin: 0px;
    font-weight: bold;
    color: #343434;
    margin-bottom: 5px;
}
.block-quangcao-top span{}
.block-quangcao-top img-qc{}
.block-quangcao-top img-qc img{}



#owl-demo-doitac item{ margin:5px}

.top-menu div >ul>li:hover{}
.top-menu div >ul>li:hover> ul{ display:block;}

.top-menu div >ul>li:hover{}
.top-menu div >ul>li:hover >a{ color:#ffea00}
.top-menu div >ul>li{
    display: inline-block;
    float: LEFT;
    background: url(../images/bg_li.png) right center no-repeat;
    position: relative;
    transition: all 0.5s;
}
.top-menu div >ul>li:last-child{background: none;border: none;}
.top-menu div >ul>li>a{
    font-size: 16px;
    color: #fff;
    padding: 11px 34px;
    display: block;
    float: left;
    text-transform: uppercase;
    font-family: 'UTM Daxline';
}
.top-menu div >ul>li:hover{ }
.top-menu div >ul>li >ul{ position:absolute;top: 43px;background: #00AE00;width: 254px; z-index:99999;display: none;transition: all 0.5s;border-top: 1px solid #00D900;}
.top-menu div >ul>li ul li{
    padding: 7px 5px;
    border-bottom: 1px solid #00D900;
    position: relative;
    transition: all 0.5s;
}
.top-menu div >ul>li ul li:hover{
    background: #007B09;
}
.top-menu div >ul>li ul li a{
    color: #fff;
    display: block;
    font-size: 14px;
}

.item-img-right{ padding:3px}

.block-menu-left{padding-left: 0px;padding-right: 19px;}
.content-left{
    /* width: 100%; */
    margin-bottom: 15px;
    padding: 0px;
    background: #0cb10c;
    border-radius: 6px;
}
.content-left .title-left{
    background: #00AE00 url(../images/bg_titleLeft.png)  center 10px  no-repeat;
    color: #ff0;
    font-size: 15px;
    padding: 20px 9px;
    float: LEFT;
    text-transform: uppercase;
    width: 100%;
    font-weight: bold;
    text-align: center;
    padding-top: 19px;
    border-radius: 5px;
}
.list-li-news-hot{
    float: LEFT;
    border: 1px solid #2079c4;
    padding: 10px;
    border-radius: 0px 0px 8px 8px;
    width: 100%;
}
.list-li-news-hot li{
    border-bottom: 1px solid #ccc;
    padding-bottom: 9px;
}
.list-li-news-hot li a h3{
    font-size: 13px;
    color: #2A6607;
    font-weight: bold;
    margin: 8px 0px;
    margin-bottom: 2px;
}
.list-li-news-hot li:last-child{ border:none}

.nam-du-an-hot{ text-align:center; font-size:14px; color:#3a78b7; margin-top:5px}


.fiter_select{ float:right; border:1px solid #ccc;padding: 5px 10px;background: #F7F7F7;border-radius: 4px; margin-top:10px;outline: none;}

.content-right{padding: 0px;}

#owl-demo-doitac .item{ margin:5px}

.title-right{/* float: left; */width: 100%;margin-top: 0px;margin-bottom: 18px;font-size: 19px;font-weight: normal;color: #f00;padding-left: 0px;text-transform: uppercase;/* border-top: 1px solid #fff; */padding-bottom: 31px;text-align: center;}


.title-right span{/* background: url(../images/bg_title_right1.png) 6px 4px no-repeat; */padding: 10px 0px;padding-right: 62px;padding-left: 51px;padding-top: 10px;display: block;/* float: left; */color: #000;font-family: 'Roboto Condensed';}
.title-right ul{
    padding-left: 20px;
    float: left;
}
.title-right ul li{ display:inline-block;padding: 5px 18px;float: left;box-sizing: border-box;/* padding-top: 19px; */margin-top: 11px;margin-right: 5px;background: url(../images/bg_li_tab1.png) bottom center repeat-x;border: 1px solid #ccc;border-radius: 8px 8px 0px 0px;border-bottom: none;}
.title-right ul li a{}

.title-right ul li:hover ,.active-tab{
    background: url(../images/bg_li_tab.png) bottom center repeat-x !important;
    border-radius: 6px 6px 0px 0px;
}

.title-right ul li:hover a ,.active-tab a{color: #fff !important;}

.top-menu div >ul>li >ul >li:hover >ul{ display:block;background: #00AE00;}
.top-menu div >ul>li >ul >li>ul{ display:none; position:absolute; width:250px; left:250px; top:0px}


.title-right.title_indexList{background: url(../images/bg_title2.png) bottom center no-repeat,url(../images/bg_title.png) bottom center repeat-x,url(../images/bg_title_content.png) top center no-repeat;padding-top: 24px;font-size: 25px;}
.title_indexList span{ background:url(../images/bg_title_index5.png) top center no-repeat;padding: 32px 0px;padding-bottom: 60px;color: #fff;font-size: 17px;}

.title_about span{
    background: none;
    color: #000 !important;
    font-size: 26px;
    padding: 13px;
}

.like-fb{ margin-top:10px}

.content-boder{
    padding: 0px 10px;
    margin-bottom: 10px;
    /* border-radius: 0px 0px 6px 6px; */
}
.

.desc_about{ padding-right:0px}
.img-about{ padding-right:15px}



.block-dangkyemail{background: #0071bb; margin-top:10px;padding: 15px 0px;color: #fff;}

.block-dangkyemail span{ display:block; float:left; margin-right:10px;margin-top: 8px;}
.block-dangkyemail input{float:left;border: 1px solid #0071BB;padding: 4px;margin-top: 0px;min-width: 246px;border-radius: 3px 0px 0px 3px;color: #0071BB;}
.block-dangkyemail  button{
    float: left;
    background: #0E96EF;
    border: none;
    padding: 4px 8px;
    margin-left: 0px;
    border-radius: 0px 3px 3px 0px;
    cursor: pointer;
}


.block-item{
    padding: 7px;
}
.block-item .content-item{
    /* border: 1px solid #427FBD; */
    /* padding: 5px; */
}
.block-view-social{
    padding: 3px;
    font-size: 14px;
}
.block-view-social li:nth-child(1){width: 48%;color: #01b22e;}
.block-view-social li{
    display: inline-block;
    /* padding: 5px; */
    color: #828384;
    padding: 0px 5px;
}
.block-view-social span{
    /* color: #f00; */
}
.block-view-social i{
    margin-right: 5px;
}
.block-view-social img{
    float: left;
    margin-right: 6px;
    cursor: pointer;
}

.list-video{ width:100%; padding:5px;border: 1px solid #ccc;}

.block-hotline{ background:url(../images/bg_hotline.png) top left no-repeat; height:65px; padding-left:45px;position:relative}
.block-hotline span{ position:absolute; display:block;top: 22px;font-size: 25px;font-weight: bold;color: #C40D0D;}


.list-products ,.content-suport{
    float: left;
    width: 100%;
    padding: 4px;
}
.list-products li{
     padding: 6px 0px;
     padding-left: 33px;
     transition: all 0.5s;
     /* border-bottom: 1px solid #f0f0f0; */
     background: url(../images/arowleft.png) 20px 14px no-repeat,url(../images/bg_liLeft.png) bottom center no-repeat;
     padding-bottom: 10px;
}
.list-products li:last-child{ border:none}
.list-products li:hover{padding-left: 33px;}

.list-products a{
    color: #fff;
    font-size: 15px;
}

.content-suport span.phone{
    color: #f00;
    font-size: 17px;
    font-weight: bold;
}


.block-item .content-item >a>img{
    width: 100%;
    /* border: 1px solid #427FBD; */
    /* padding: 5px; */
}
.block-item .content-item h3{
    margin: 0px;
    line-height: 18px;
    padding: 5px;
    /* border-top: 1px solid #ccc; */
    overflow: hidden;
    font-size: 12px;
}

.block-item .content-item h3.name-video{color: #427FBD;font-size: 15px;/* padding: 5px 5px; *//* border-bottom: 1px dashed #ccc; *//* margin-bottom: 3px; */height: 30px;margin-top: 6px;text-align: center;}

.btn_view_more{text-align: center;float: initial;background: url(../images/bg_button.png)top center repeat-x;/* line-height: 54px; */font-size: 16px;cursor: pointer;/* float: left; *//* float: left; */display: block;max-width: 132px;padding: 5px 15px;color: #fff !important;margin-top: 5px;text-transform: capitalize;border: 2px solid #59351b;font-style: italic;text-decoration: underline !important;}
.btnright_view_more{text-align: center;float: initial;background: #0182c3;/* line-height: 54px; */font-size: 13px;border-radius: 5px;cursor: pointer;/* float: left; */float: right;display: block;max-width: 132px;padding: 2px 10px;color: #fff !important;margin-top: 5px;}


.block-col-footer{}

.block-video-f img{ width:100%}
#owl-demo-video{ margin-left:-10px; margin-right:-10px}
#owl-demo-video .item{ margin:10px}

.block-col-footer h3.title_footer{
    margin-top: 0px;
    width: 100%;
    border-bottom: 1px solid #ccc;
}
.block-col-footer h3.title_footer span{
    color: #1B8E0D;
    font-size: 18px;
    text-transform: uppercase;
    background: url(../images/icon_arowf.png) left 1px no-repeat;
    padding-right: 28px;
    display: block;
    float: left;
    border-bottom: 1px solid #1B8E0D;
    padding: 4px;
    padding-left: 30px;
    padding-right: 20px;
    margin-bottom: -1px;
}

.q-news-view{
    padding-left: 0px;
    padding-right: 5px;
    font-size: 12px;
}
.q-news-view h3{
    margin: 6px 0px;
    font-size: 12px;
    font-weight: bold;
    color: #f00;
    text-transform: uppercase;
    line-height: 1.3em;
    /* padding-right: 5px; */
}

.q-news-view span{}
.q-news-view img{
    width: 100%;
}


.list-new_footer{}
.list-new_footer li{ display:block; float:left; margin-bottom:10px}
.list-new_footer .img_news-list{
    padding: 0px;
    padding-left: 10px;
}
.list-new_footer .name_news_list{padding:0px; padding-left:10px; font-size:12px;}

.list-new_footer img{
    width: 100%;
}
.list-new_footer h3{font-size: 13px;margin: 0px;line-height: 1.3em;font-weight: bold;color: #f00;}

.list-support {
    float: LEFT;
    margin-left: 22px;
}
.list-support li{
    list-style-type: disc;
    margin-left: 0px;
    margin-bottom: 5px;
}
.list-support li a{
    color: #fff;
    display: block;
    width: 100%;
}


.title_footer{padding-left: 0px;float:left;width: 100%;font-weight: normal;font-size: 22px;margin-top: 18px;text-transform: uppercase;font-family: 'Tahoma';}

#footer{background: url(../images/bg_footer.png) top center repeat;padding-top: 15px;/* padding-bottom: 30px; */border-top: 5px solid #77411f;}

#footer .container .content-footer{color: #000;padding-top: 0px;}

.content-footer1{ margin-bottom:15px}

.copyright{color: #C56F26;border-top: 1px solid #C35F09;padding-top: 8px;padding-bottom: 6px;background: #874915;}

.col-item-footer{
    margin-bottom: 15px;
}

.block-register-email{}
.block-register-email input{
    background: #77411F;
    border: none;
    padding: 5px;
    outline: none;
}
.block-register-email button{
    background: #19900E;
    border: none;
    color: #fff;
    margin-left: -4px;
    padding: 5px 16px;
    text-transform: uppercase;
}


.block-register-email{float: left;}

.col-item-footer h3{
    margin-top: 0px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: 14px;
    color: #1b900e;
}

.list-footer{}
.list-footer li{
    background: url(../images/arrow_footer.png)left 5px no-repeat;
    padding-left: 15px;
    margin-bottom: 9px;
}
.list-footer li a{
    color: #fff;
}


.list-social{
    float: left;
    margin-top: 4px;
    margin-bottom: 25px;
}


.list-social li{
    
    display: inline-block;
}

.list-social li img{
   
width: 100%;
   
max-width: 36px;
}
.title-contnet-right{
    padding: 6px  5px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 12px;
    padding-top: 10px;
    margin-left: 5px;
}
.title-contnet-right a{}
.title-contnet-right span{}
.title-contnet-right a i{
    color: #000;
}
.title-page{ font-size:30px; color:#686868;margin-top: 0px;margin-bottom: 5px;} 

.block-col-right1{ padding-right:0px}
.content-right-detail{
    width: 100%;
    border: 1px solid #eeeeee;
    margin-top: 16px;
    border-radius: 3px 3px 0px 0px;
    margin-bottom: 15px;
}

.item-img-member{
    padding: 4px;
}

.title-right-detail >span{
    display: block;
    padding: 7px;
    margin-bottom: 9px;
}
.title-right-detail{
    background: #eeeeee;
}
.title-right-detail ul{
    margin-left: 5px;
}
.title-right-detail ul li{
    display: inline-block;
    padding: 5px 13px;
    margin-left: 4px;
    margin-top: 9px;
    background: url(../images/bg_li_tab1.png);
    border: 1px solid #ccc;
    border-radius: 5px 5px 0px 0px;
    border-bottom: 0px;
}
.title-right-detail ul li a{}

.list-news-hot-right{
    margin-top: 10px;
    float: left;
    /* margin-bottom: 15px; */
}
.list-news-hot-right li{
    padding: 5px 5px;
    font-size: 13px;
    font-weight: bold;
    float: left;
    padding-top: 0px;
    width: 100%;
}
.list-news-hot-right li:last-child a{ border:none}
.list-news-hot-right li a{
    border-bottom: 1px dashed #ccc;
    display: block;
    padding-bottom: 4px;
    float: left;
    width: 82%;
}
.list-news-hot-right li span{
    float: left;
    border: 1px solid #ccc;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
    margin-right: 10px;
}
.title-right-order{border-bottom:1px solid #ccc;  float:left; width:100%;/* margin-bottom:10px; */margin-top: 10px;font-size: 20px;font-weight: normal;padding: 5px;color: #444444;border-radius: 6px 6px 0px 0px;font-weight: normal;padding-left: 0px;text-transform: uppercase;}

.img-detail-slider{ width:85%}
.img-detail-slider .owl-prev{ display:none !important}
.owl-item{max-width: 100%;}

.logo-top-m{ display:none}
.logo-top{ display:block;width: 100%;padding: 0px;margin: 0px;}
.block-content-duan{/* float:left; *//* width: auto; *//* margin-left: -7px; *//* margin-right: -7px; */padding: 0px;}
.name-news{font-size: 14px; margin:0px;font-weight: bold;margin-bottom: 11px;color: #3f6518;margin-top: initial;}
.block-duan{
    padding: 10px;
    text-align: justify;
}
.block-duan img{
    width: 100%;
}
.block-duan a{}
.block-duan a h3{
    font-size: 18px;
    color: #3f6518;
    margin: 8px 0px;
}
.block-duan div.desc_duan{}

.block-product{
    padding: 5px 17px;
    margin-bottom: 7px;
    /* background: url(../images/bg_sp.png) bottom center no-repeat; */
    /* background-size: auto 100%; */
}

.price{ color:#f00;  margin-left:15px}
.price >span{ color:#000}
.content-products-item{width: 100%;text-align: center;border: 1px solid #ccc;/* padding: 20px; */}

.block-product a img{
    padding: 4px;
}
.btn_detail{
    background: url(../images/bg_button.png) top center no-repeat;
    padding: 5px;
    color: #fff !important;
    padding: 5px 23px;
    border-radius: 1px;
    display: block;
    max-width: 120px;
    margin: 0px auto;
    margin-bottom: 10px;
    text-transform: uppercase;
    text-decoration: underline !important;
    font-style: italic;
    }

.block-product a h3{
      margin: 0px;
      font-size: 14px;
      margin-top: 4px;
      height: 44px;
      margin-bottom: 0px;
      overflow: hidden;
      text-align: center;
      color: #000;
      font-weight: normal;
      text-transform: uppercase;
      /* background: #5c5c5c; */
      padding: 7px 7px;
      box-sizing: border-box;
      vertical-align: middle;
      display: inline-block;
      vertical-align: middle;
      line-height: normal;
      width: 100%;
}
.frame_images{ margin-right:15px;}

.block_mota_duan{ padding-left:10px; padding-right:0px}

.block-frm-contact{}
.block-frm-contact p{
    float: LEFT;
    width: 100%;
    margin-bottom: 5px;
}
.block-frm-contact label{
    font-weight: normal;
    color: #333333;
    width: 82px;
}
.block-frm-contact input{
    width: 100%;
    max-width: 350px;
    border: 1px solid #ccc;
    padding: 4px 5px;
    border-radius: 3px;
}
.block-frm-contact textarea{
    width: 100%;
    max-width: 592px;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
    height: 192px;
}

.block-frm-contact button{
    background: #06B206;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    border: none;
    padding: 5px 10px;
    /* border: 1px solid #59990e; */
}
.phantrang{
    width: 100%;
    text-align: center;
    float: left;
}
.phantrang span{
    padding: 4px 11px;
    background: #773A06;
    color: #fff;
}
.phantrang a{
    padding: 4px 11px;
    background: #AD601F;
    color: #fff;
}


.item-news{
    float: left;
    /* width: 100%; */
    margin-bottom: 15px;
    /* border-bottom: 1px solid #e7e7e8; */
    padding-bottom: 15px;
}
.item-news:last-child{ border:none}
.item-news  .img-news{
    padding-right: 10px;
}
.item-news  .title-news{
    font-size: 14px;
    font-weight: bold;
    margin: 0px;
    margin-bottom: 5px;
    color: #444444;
}
.item-news  span.desciption{}
.view-more{background: #0182C3;color: #fff !important;padding: 1px 10px;border-radius: 5px;float: left;margin-top: 9px;}

.list-news-order{
    float: left;
    width: 100%;
}
.list-news-order li{
    background: url(../images/arrow_news.png) left center no-repeat;
    padding-left: 19px;
    margin-left: 0px;
    margin-top: 15px;
}
.row10{margin-left: -10px; margin-right:-10px;}

.list-news-order li a{
    color: #464646;
    display: block;
    width: 100%;
    font-size: 15px;
}
.gia_detail{color: #FF0000;}
.khung_thongtin{
    padding-left: 10px;
}
.khung_thongtin li b{ font-weight:normal}
.khung_thongtin li{
    margin: 5px 0px;
}
.khung_thongtin li h1{
    font-size: 16px;
    font-weight: bold;
    margin: 0px;
    margin-bottom: 5px;
    color: #0CB10C;
}
.selectors{ margin-top:15px}

.khung_thongtin li.btn_muangay{ margin:15px 0px;display: none;}
.mota_detail{ display:block;  margin:10px 0px;margin-top: 0px;/* padding-left: 10px; */}

.block_mota_duan{ padding-left:10px; padding-right:0px;}

#owl-doitac .item{ margin:5px}
#owl-doitac .item img{ margin-bottom:10px}
.btn_m{ display:none}

.list-data{ width:100%}
.list-data li.list-header{
    font-size: 16px;
    color: #2079c4;
}
.list-data li >span{
    display: block;
    padding: 0px 0px;
    padding-right: 20px;
    text-align: justify;
}

.list-data li{
    border-bottom: 1px solid #ccc;
    float: left;
    width: 100%;
    padding: 8px 0px;
}
.list-data li strong{
    padding-right: 10px;
    display: block;
    font-size: 13px;
}
.list-data li:last-child{ border:none;}
.btn_download{
    display: block;
    text-align: center;
}
.btn_download span{
    font-size: 13px;
    font-weight: bold;
    color: #59a7e9;
    text-decoration: underline;
}


#muangay{
    display: none;
}
.block-frm-dangky h3{
    color: #7dbf13;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    width: 100%;
    border-bottom: 1px solid;
    /* line-height: 35px; */
    padding-bottom: 5px;
    padding-top: 0px;
    margin-top: 0px;
}
.block-frm-dangky label{
    font-weight: normal;
    float: LEFT;
    margin: 0px;
    width: 108px;
}
.block-frm-dangky input{
    width: 320px;
    border: 1px solid #ccc;
    padding: 2px 7px;
    margin: 3px 0px;
}
.block-frm-dangky textarea{width: 365px;border: 1px solid #ccc;height: 101px;}
.block-frm-dangky button{ display:none}


 @media (max-width:1024px) {
  .top-menu div >ul>li>a{padding: 8px 9px;}
.btn_download span{ display:block; float:left;width: 100%;} 
.title_footer{ font-size:20px}

.col-item-footer h3{ margin-top:20px}

 }

 .container{ padding:5px}
 .block-register-email input{width: 196px;}
  .block-register-email button{ padding:5px}

 @media (max-width:1000px) {
     .list-news-hot-right li a{
    width: 88%;
    }


.img-detail-slider{ width:100%}

.top-menu{ display:none}

.logo-top-m{ display:block}
.logo-top{ display:none}

.btn_m{ display:block}

 }
 @media (max-width: 800px) {
 .img-about{ display:none}
 .block-register-email input{
    width: 205px;
}    
.block-holine{position: absolute;top: 45px;}
     
.block-menu-left{ padding:0px;background: #fff;margin-bottom: -8px;display: none;}
.content-left{ padding:0px 10px}     
.block-content-duan{ margin:0px; padding:0px}
.img-qc{ display:none}
.block-search{top: initial;bottom: 2px;background: #007505;border: none;}
.block-search input{border: none; padding:5px}
.block-search button{ display:none}


#header{/* background: #D98C4C; */}

.block-quangcao-top h3{ font-size:14px}

.row10{ margin-left:0px; margin-right:0px;}

.img-quangcao-left{ display:none}
.block-slider{ background:#fff;margin-bottom: -3px;} 
 }

.block_mota_duan{ padding:0px; margin-top:10px;margin-bottom: 10px;} 
 @media (max-width:600px) {
     .list-news-hot-right li span{ display:none}
     .list-news-hot-right li a{ width:100%}
     .img-qc{ display:block}
     .block-quangcao-item{ padding:0px}
     .block-slider-main{padding: 5px 0px;padding-bottom: 8px;}

.socsial_ds{ display:none} 

 }
 @media (max-width:450px) {
     .block-col-footer{ margin-bottom:10px; border:none}
     .block-search{ position:initial; margin-bottom:10px}
     .block-search form{ position:relative}
 .block-search input{width: 100%;box-sizing: border-box;}
 .block-search button{position: absolute;top: 4px;right: 12px;}
.block-holine{top: 25px;/* position: relative; */}

 .container{ padding:0px}
 
 }
 @media (max-width:380px) {
     .list-data li.list-header{ text-align:center}
     .content-download{ display:none}
     .desc_about{ padding:0px}
     .content-left{ padding:0px}
     .btn_m{right: 0px;top: 2px;position: fixed;}
 }